{
  "_fv": 69,
  "_type": "feature",
  "definition": {
    "skipPlacement": false,
    "generationStep": "LOCAL_MODIFICATIONS",
    "restrictionBiomes": [
      {
        "value": "CUSTOM:Mushrooms"
      }
    ],
    "featurexml": "<xml xmlns=\"https://developers.google.com/blockly/xml\"><block type=\"feature_container\" deletable=\"false\" x=\"40\" y=\"40\"><value name=\"feature\"><block type=\"feature_simple_random_selector\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"3\"></mutation><value name=\"feature0\"><block type=\"feature_custom_structure\"><field name=\"structure\">shroom_floor_bigshroom412124</field><field name=\"x\">-8</field><field name=\"y\">-3</field><field name=\"z\">-8</field><field name=\"random_rotation\">FALSE</field><field name=\"random_mirror\">FALSE</field><value name=\"ignored_blocks\"><block type=\"block_holderset_list\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"1\"></mutation><field name=\"block0\">Blocks.AIR</field></block></value></block></value><value name=\"feature1\"><block type=\"feature_custom_structure\"><field name=\"structure\">shroom_floor_bigshroom99812</field><field name=\"x\">-8</field><field name=\"y\">-3</field><field name=\"z\">-8</field><field name=\"random_rotation\">FALSE</field><field name=\"random_mirror\">FALSE</field><value name=\"ignored_blocks\"><block type=\"block_holderset_list\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"1\"></mutation><field name=\"block0\">Blocks.AIR</field></block></value></block></value><value name=\"feature2\"><block type=\"feature_custom_structure\"><field name=\"structure\">shroom_floor_bigshroom182703</field><field name=\"x\">-8</field><field name=\"y\">-3</field><field name=\"z\">-8</field><field name=\"random_rotation\">FALSE</field><field name=\"random_mirror\">FALSE</field><value name=\"ignored_blocks\"><block type=\"block_holderset_list\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"1\"></mutation><field name=\"block0\">Blocks.AIR</field></block></value></block></value></block></value><next><block type=\"placement_rarity\"><field name=\"rarity\">10</field><next><block type=\"placement_count_on_every_layer\"><value name=\"count\"><block type=\"int_provider_constant\"><field name=\"value\">1</field></block></value></block></next></block></next></block></xml>"
  }
}